

ul.nav-item.dropdownd-none {
    display: none;
}

.sub-navi ul {
    padding-left: 20px;
}

.sub-navi a {
    line-height: 28px;
    font-size: 16px;
    color: #000000;
}

.sub-navi a:hover {
    line-height: 28px;
    font-size: 16px;
    color: #DC1B23;
}

.sub-navi a.active {
    color: #DC1B23 !important;
    font-weight: 400;
}

/*
 * General rules
 *
 * Styles applicable to the entire project
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1.Main Menu
   2.Side Menu

*/


/*
 *************************
        3. MENU LAYOUT
 *************************
*/


.navbar-light {
    background: #fff;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.20);
}

.second-level-menu #side-bar {
    display: none;
}
.second-level-menu.show #side-bar {
    display: block;
}

.dropdown-menu-icon-mobil .navbar-brand {
    position: absolute;
    left: 0;
    width: 154px;
    height: auto;
    top: 1%;
    text-align: left;
}


.nav-main-mobil a.nav-link.menu__link--active {
    color: #fff !important;
}

a.nav-link.dropdown-toggle.menu__link {
    color: #fff;
    text-align: left;
    line-height: 30px;
    text-transform: uppercase;
    display: table;
    width: auto;
    font-weight: normal;
    font-size: 18px;
    -webkit-text-stroke: 0px;
}

.active button {
    color: #DC1B23 !important;
}

a.active {
    color: #DC1B23 !important;
}

.menu__link--active {
    color: #DC1B23 !important;
}




ul.nav-item {
    position: relative;
}

a.nav-link.dropdown-toggle.menu__link {
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0.9px;
    color: #000;
    transition: all 0.3s ease-in-out;
    width: 100%;
}

a.nav-link.dropdown-toggle.menu__link:hover {
    color: #DC1B23;
}


a.nav-link.dropdown-toggle.menu__link::after {
    background: none repeat scroll 0 0 transparent;
    /* bottom: 0; */
    margin-top: 35px;
    content: "";
    /* display: block; */
    height: 2px;
    left: 0%;
    position: absolute;
    background: #DC1B23;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0%;
}

a.nav-link.dropdown-toggle.menu__link:hover::after {
    width: 100%;
}

.dropdown-menu-icon-mobil  button.login-button{
    color: #fff;
    border: 1px solid #fff;
}

button.login-button{
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
    margin-left: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.site-header .dropdown-menu {
    display: none;
}

.site-header .dropdown-menu {
    border: 0px solid rgba(0, 0, 0, 0) !important;
    border-radius: 0rem !important;
    position: relative !important;
    /*    padding:13px 0 !important;*/
} 

.nav-main-mobil li.nav-item {
    line-height: 1px;
}

.dropdown .dropdown-menu {
    top: auto;
}

.dropdown-container {
    background: rgb(15,34,48,0.9);
    height: 100vh;
    width: 100% !important;
    overflow: auto;
}

.dropdown-container .nav-link {
    padding: 5px 0;
}

.dropdown-container .nav-link-third {
    padding: 5px 0;
    text-transform: none !important;
    margin-left: 20px;
}

.nav-main {
    height: auto;
    max-height: 700px;
    overflow-x: hidden;
}

.navbar-collapse.text-right.collapse.show {
    height: 1000px !important;
}

li.dropdown-third .dropdown-item-third {
    font-size: 17px !important;
    padding-left: 30px;
}

#navbarCollapse .dropdown-menu li {
    color: #fff;
}

.shift-right {
    cursor: pointer; 
    /*    margin-left: 7px;
        margin-right: -3px;*/
}

.menu-icon img {
    width: 16px; 
}

.page-home .menu-icon {
    display: none !important;
}

.page-home .menu-icon span {
    border: 1px solid #fff;
}

button.shift-right {
    margin-left: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-icon span {
    margin-left: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-item.dropdown {
    position: relative;
}

.newsletter-btn {
    width: auto;
    height: 44px;
    background: #fff;
    color: #0F2230;
    text-transform: uppercase;
    padding-top: 7px;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    margin-top: 25px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.2px;
}

.newsletter-btn:hover {
    background: none;
    border: 2px solid #fff;
    color: #fff;
    padding-top: 6px;
}

ul.nav-main.nav-main-mobil {
    padding: 9px 15px 0;
}

.top-headline {
    text-align: left;
    margin-bottom: 34px;
}

.top-headline img {
    width: 14px;
    margin-left: 10px;
}

.top-headline h2 {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 7px;
    line-height: 21px;
    font-size: 21px;
    letter-spacing: 0.2px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    margin-top: 4px;
}

.top-headline p {
    line-height: 17px;
    font-size: 13px;
    color: #fff;
}

.top-headline a {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

/*
 *************************
        4. BURGER ICON ANIMATION
 *************************
*/

* {
    margin: 0;
    padding: 0; 
  }
  
  /* Icon 1 */
  
#nav-icon3{
    width: 60px;
    height: 45px;
    position: relative;
    margin: 50px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  
#nav-icon3 span{
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000;
    border-radius: 0px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    display: none;
  }
  
  
  /* Icon 3 */
  
  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }
  
  #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 18px;
  }
  
  #nav-icon3 span:nth-child(4) {
    top: 36px;
  }
  
  #nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  
  #nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  #nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  


/*
 *************************
        5. PAGE LAYOUT
 *************************
*/

/*Sidebar*/

#side-bar{
    margin-top: 10px;
    margin-bottom: 20px;
}

#side-bar span {
    font-size: 18px;
    font-weight: 400;
}


.second-level-menu {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

#side-bar .collapsible-icon {
    position: absolute;
    right: 7px;
    top: unset;
    font-size: 0;
    width: 17px;
    height: 13px;
    margin-top: 6px;
    /*    background: url(../images/arrow-down.svg);*/
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

#side-bar .link {
    font-size: 16px;
    color: #000000;
    padding: 4px 0;
    display: block;
}

.second-level-item {
    font-size: 20px;
    line-height: 32px;
}

/*.site-header .dropdown:hover>.dropdown-menu {
    display: block !important;
}*/

.navbar-light .navbar-toggler-icon {
    background-image: url(../images/icon-burger-black.svg) !important;
    background-size: 67%;
    margin-right: 0;
}
.menu-icon {
    margin-top: -58px;
    margin-bottom: 39px;
    margin-right: 13px;
}

.menu-icon-mobil {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 7px;
    display: flex !important;
    height: 47px;
    vertical-align: middle;
}

.menu-icon-mobil img {
    margin-right: 11.5px;
    height: 47px;
}

.menu-icon-mobil img {
    width: 47px;
    height: 47px;
}

.dropdown-menu-icon-mobil img {
    width: 16px;
}

.dropdown-menu-icon-mobil span {
    margin-left: 10px;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-mobil img {
    width: 47px;
    height: 47px;
    z-index: 99999;
    position: absolute;
    top: 39px;
    margin-right: 10px;
    left: 44px;
}

.dropdown-menu-icon-mobil {
    margin-top: 33px;
}

li.dropdown-third {
    display: table;
}



.dropdown-item-third.menu__link.menu__link--active {
    color: #fff !important;
}

.shrink .navbar-brand.d-md-none, 
.shrink .menu-icon-mobil {
    margin-top: 7px;
}

span.navbar-close-icon {
    border: none;
}

span.navbar-close-icon img {
    width: 23px;
}


@media screen and (min-width: 568px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    .dropdown-container {
        /*        padding: 21.3vh 0 !important;*/
        height: 100vh;
        width: 100% !important;
        /*        position: absolute;*/
    }

    ul.dropdown-menu ul.dropdown-menu-sub li.dropdown-third a {
        font-size: 32px !important;
        line-height: 50px;
        font-weight: 100!important;
    }

    .dropdown-menu-icon-mobil .navbar-brand img {
        width: 58%;
        height: auto;
    }

    .dropdown-menu-icon-mobil .navbar-brand {
        left: 3%;
        top: 1%;
    }

    .nav-main-mobil {
        margin: auto;
        margin-top: 100px;
    }
}

@media screen and (min-width: 768px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    .navbar-brand img {
        width: 200px;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
    }


    .shrink .navbar-brand img{
        width: 155px;
        
    }


    .nav-main-mobil ul.nav-item {
        padding: 0px;
    }



    .dropdown-menu-icon-mobil .navbar-brand img {
        width: 69%;
        height: auto;
    }

    span.navbar-close-icon {
        margin-left: 30px;
    }

    li.dropdown-sub.nav-item.taphover a {
        line-height: 32px;
        font-weight: 100;
        font-size: 31px;
    }

    ul.dropdown-menu ul.dropdown-menu-sub li.dropdown-third a {
        font-size: 32px !important;
        line-height: 50px;
        font-weight: 100!important;
    }

    .dropdown-container {
        /*padding: 39vh 0 !important;*/
        height: 100vh;
    }

    .navbar-brand img {
        width: 200px;
    }

    .menu-icon-mobil {
        margin-top: 27px;
        margin-bottom: 0px;
        margin-right: 23px;
        display: flex !important;
        height: 47px;
        vertical-align: middle;
    }

    .dropdown-menu-icon-mobil {
        display: flex;
        justify-content: flex-end;
        margin-top: 52px;
    }

    .nav-main {
        overflow-x: visible;
    }

    ul.nav-main.nav-main-mobil {
        padding: 48px 15px 0;
        margin: 0 58px;
    }

    .dropdown-menu-icon-mobil .navbar-brand {
        left: 0%;
        top: 1%;
    }

    .nav-main {
        padding: 0;
    }

    span.navbar-close-icon {
        margin-top: 0;
    }

    .dropdown-menu-icon-mobil button.shift-right {
        border: 1px solid #fff;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 768px)  {

    ul.dropdown-menu.dropdown-menu-third {
        padding-left: 20px !important;
    }

    ul.dropdown-menu ul.dropdown-menu-sub li.dropdown-third a {
        font-size: 26px !important;
        line-height: 46px;
        font-weight: 100!important;
    }

    .navbar .container {
        top: 2px;
        /*        padding-top: 17px;
                height: 209px;*/
    }
}
@media screen and (min-width: 1024px) {

    .second-level-menu {
        text-align: left;
        border-bottom: 0px solid #ddd;
        margin-bottom: 0px;
    }

    .nav-item.dropdown {
        position: static;
    }


    .nav-main {
        height: auto;
        max-height: 500px;
        overflow-x: visible;
    }

    li.dropdown-sub.nav-item.taphover a {
        line-height: 7px;
        font-weight: 100;
        font-size: 31px;
    }

    ul.dropdown-menu ul.dropdown-menu-sub li.dropdown-third a {
        font-size: 23px !important;
        line-height: 30px;
        padding-left: 15px;
        text-align: left;
        font-weight: 100!important;
    }

    /*    .site-header .dropdown:hover>.dropdown-menu {
            display: block ;
        }*/

    .navbar-toggler-icon {
        display: inline-block;
        width: 3.3em;
        margin-top: -1px !important;
        margin-right: 0px !important;
    }

    .dropdown-menu-icon-mobil {
        margin-top: 80px;
        margin-right: 15px;
    }

}

@media screen and (min-width: 1025px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */



    a.nav-link.dropdown-toggle.menu__link {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0.9px;
        color: #000;
        transition: all 0.3s ease-in-out;
    }

    .dropdown-menu-icon-mobil {
        display: none !important;
    }

    .navbar-light .navbar-toggler-icon {
        display: none;
    }

    .dropdown-container .nav-link-third {
        text-transform: uppercase !important; 
    }

    button.navbar-close{
        display: none;
    }

    .menu-icon-mobil {
        display: none !important;
    }

    ul.nav-main{
        margin-top: -45px;
        justify-content: flex-end;
        margin-right: 30px;
    }

    .dropdown-container {
        margin-top: 0px !important;
        background: transparent;
        width: 100% !important;
        padding: 80px 0 !important;
        position: relative;
        float: left;
        overflow: inherit;
        max-width: 1170px;
        top: 20px;
    }

    .site-header .dropdown-menu {
        position: absolute !important;
    }

    .dropdown-container {
        background: rgba(235, 87, 101, 0);
        height: 1vh;
    }


    a.nav-link-third.dropdown-toggle.menu__link {
        margin-left: 0 !important;
        -webkit-text-stroke: 0px !important;
        font-size: 21px;
        letter-spacing: 0.2px;
    }

    .menu-icon {
        margin-top: -70px;
        margin-bottom: 24px;
        margin-right: 32px;
    }



    .dreieck {
        -webkit-transition: opacity 0.6s;
        -ms-transition: opacity 0.6s;
        -o-transition: opacity 0.6s;
        -ms-transition: opacity 0.6s;
        -moz-transition: opacity 0.6s;
        transition: opacity 0.6s;
        visibility: hidden;
        opacity: 0;
        width: 0;
        height: 0;
        border-left: 17px solid transparent;
        border-right: 17px solid transparent;
        border-bottom: 22px solid #0F2230;
        margin: auto;
        margin-top: auto;
        margin-top: -24px;
        margin-left: 60%;
    }

    .dropdown:hover .dreieck {
        visibility: visible;
        opacity: 1;
        display: block !important;
        transition: 1s;
    }

    .dropdown-menu .left-col {
        padding-right: 84px;
    }

    .dropdown-menu .center-col {
        /*        width: 67%;*/
        margin-top: -4px;
        text-align: left;
    }

    .right-col {
        padding-left: 0;
        margin-top: -5px;
    }

    .dropdown-menu .left-col p.newsletter-text {
        font-size: 21px;
        text-transform: uppercase;
        margin-bottom: 7px;
    }

    .dropdown-menu .left-col p {
        color: #fff;
        font-size: 14px;
        line-height: 19px;
    }

    .dropdown-menu .center-col a {
        color: #fff !important;
    }

    .dropdown:hover .dropdown-menu {
        /*        max-height: 500px;*/
        opacity: 1;
        height: auto;
        margin: auto;
        left: 0;
        right: 0;
        background: rgb(15,34,48,0.95);
        padding: 63px 26px;
        display: flex;
    }

    .dropdown-menu .right-col h2, .dropdown-menu .right-col p, .dropdown-menu .right-col a {
        color: #fff;
    }

    button.login-button{
        display: flex !important;
    }

    a.navbar-brand {
        margin-top: 0px;
        z-index: 9;      
    }




}

@media screen and (min-width: 1400px) {

    

    .navbar{
        padding: 1.5rem 30px;
        height: 110px;
        transition: all 0.4s ease-in-out;
    }

    nav.navbar.shrink {
        height: 80px;
    }


    #side-bar {
        margin-left: -5px;
    }

    #side-bar span {
        font-size: 20px;
        font-weight: 400;
        margin-bottom: 6px;
        display: block;
    }

    .second-level-item {
        font-size: 29px;
        line-height: 45px;
    }

    .sub-navi {
        font-size: 22px;
        line-height: 29px;
    }

}

